เนื่องจากทางธนาคารแห่งประเทศไทย ได้ออกมาตรการคุมเข้มบังคับใช้ระบบปฏิบัติการเวอร์ชั่นบนมือถือที่สูงกว่า Android 5.1 และ iOS 11 ถึงจะสามารถใช้งานแอป Mobile Banking ได้ เนื่องจากระบบปฏิบัติการเก่านั้นมีช่องโหว่สำหรับแฮกเกอร์มากเกินไป   ซึ่งการจำกัดการใช้งานระบบปฏิบัติการมือถือในครั้งนี้จะช่วยยกระดับความมั่นคงปลอดภัยของการใช้งานแอป TrueMoney Wallet  มากยิ่งขึ้น อีกทั้งยังช่วยลดความเสี่ยงของการถูกโจรกรรมข้อมูลออนไลน์อีกด้วย ซึ่งมือถือบางรุ่นอาจมีข้อจำกัดในการรองรับเวอร์ชั่นระบบปฏิบัติการที่สูงกว่าทางธนาคารแห่งประเทศไทยกำหนดไว้ ทางทรูมันนี่ได้นำข้อมูลรุ่นมือถือบางส่วนมาให้ชาวทรูมันนี่วอลเล็ทตรวจสอบเพื่อความพร้อมในการใช้งานแอป ทรูมันนี่ วอลเล็ท

รายชื่อมือถือและรุ่นที่มีข้อจำกัดในการอัพเดทเวอร์ชั่นระบบปฏิบัติการ

Samsung 

  • Galaxy A7 (2015)
  • Galaxy A5 (2015)
  • Galaxy E5 (2015)
  • Galaxy E7 (2015)
  • Galaxy Note 2 (2012)
  • Galaxy Note 3 (2013)
  • Galaxy Note 4 (2014)
  • Galaxy Note Edge (2014)
  • Galaxy S4 (2013)
  • Galaxy S5 (2014)

LG 

  • LG G Pad 8.3 (2014)
  • LG G tablet 8.0 4G LTE
  • LG G2 (2013)
  • LG G3 (2014)
  • LG G3 stylus (2014)
  • LG L90

Vivo

  • vivo X5Max (2015)

Oppo

  • Oppo Find7/7a (2014)

วิธีตรวจสอบเวอร์ชั่นระบบปฏิบัติการ

  • iOS
    • เข้าไปที่ > การตั้งค่า (Settings) > ทั่วไป (General) > เกี่ยวกับ (About) > เวอร์ชั่นซอฟต์แวร์ (Software Version
  • Android
    • เข้าไปที่ > การตั้งค่า (Settings) > About Phone (เกี่ยวกับโทรศัพท์) > เวอร์ชั่นแอนดรอยด์ (Android Version)
Android iOS
เวอร์ชั่นที่จำกัด ตั้งแต่ 5.1 ลงไป ต่ำกว่า 11 ลงไป
อัพเดทแอป ไม่ได้ ไม่ได้

อย่าลืมเช็คระบบปฏิบัติการมือถือของตัวเองว่าให้เป็นเวอร์ชั่นตามที่ธนาคารแห่งประเทศไทยได้กำหนดไว้ เพื่อความสะดวกและความปลอดภัยในการใช้งานแอปทรูมันนี่ วอลเล็ท และ Mobile Banking

ใช้งานอย่างมั่นใจกับ ทรูมันนี่ วอลเล็ท

เพราะเราเชื่อว่ามาตราฐานความปลอดภัยที่ดีนั้นจะช่วยให้คุณสามารถใช้งานได้อย่างอุ่นใจไร้กังวล

อัพเดททรูมันนี่วอลเล็ทแอป ให้เป็นเวอร์ชั่นล่าสุดเสมอ
เพื่อความปลอดภัยทุกการเปย์